supports code-first in Entity Framework 4.1 ?

Discussion of open issues, suggestions and bugs regarding ADO.NET provider for Oracle
Post Reply
dangdang
Posts: 1
Joined: Thu 23 May 2013 09:21

supports code-first in Entity Framework 4.1 ?

Post by dangdang » Thu 23 May 2013 09:29

Hello:

Does "dotConnect for Oracle 7.7.242" supports code-first in Entity Framework 4.1 ? If it does, would you provide a sample code?

Here is my email: dangdang2471@foxmail.com
My development environment:
Visual Studio 2010
The.net Framework 4
The Entity Framework 4.1
Oracle 11 g R1

Shalex
Site Admin
Posts: 8239
Joined: Thu 14 Aug 2008 12:44

Re: supports code-first in Entity Framework 4.1 ?

Post by Shalex » Mon 27 May 2013 15:33

Please refer to http://blogs.devart.com/dotconnect/enti ... qlite.html. This blog article includes a link for the sample project.

Current version of dotConnect for Oracle fully supports Code-First with EF 4.4 (EF 5 for .NET Framework 4.0), EF 5 (EF 5 for .NET Framework 4.5) and EF 6.

We recommend you to remove the e-mail address from your post to avoid spam attacks.

Post Reply